section.content-header
  h1 Manage Static Pages
section.content
  div.box
    div.box-header.with-border
      h3.box-title List

    div.box-body
      table.table.table-bordered.table-hover
        thead
          tr
            th Name
            th style="width:10em" Content
            th colspan="3"
        tbody
          - @static_pages.each do |static_page|
            tr
              td
                = static_page.name
              td
                = static_page.content
              td style="width:7em"
                = fa_icon "eye"
                = link_to "View", admin_static_page_path(static_page)
              td style="width:7em"
                = fa_icon "pencil"
                = link_to "Edit", edit_admin_static_page_path(static_page)
              td style="with:7em"
                = fa_icon "remove"
                = link_to "Delete", admin_static_page_path(static_page), method: :delete, data: { confirm: "This record will be deleted. Are you sure?" }
      br
      = link_to 'New Static Page', new_admin_static_page_path, { class: "btn btn-default" }
